Project

Profile

Help

« Previous | Next » 

Revision c403eab3

Added by Mike DePaulo 10 months ago

Story: As a user of pulp_rpm_prerequisites I have libcomps installed from pypi

Implementation: Now that pulp_rpm declares its dependency on libcomps (and PyGObject), let the pip install of pulp_rpm install libcomps as a dependency from PyPI.

The only change to this repo is to update the comments on why we must install the build deps of scikit-build & nose, which are already installed for createrepo_c.

fixes: #5840 as a user of pulp_rpm_prerequisites I have libcomps installed from pypi https://pulp.plan.io/issues/5840

re: #5853 pulp_rpm does not declare its dependency on libcomps & PyGObject https://pulp.plan.io/issues/5853